<form name="deleteForm">
    <div class="modal-header">
		<h4 class="card-title">
			<span>{{user?.firstName + ' ' +user?.lastName}}</span>
		</h4>
        <button type="button" class="close" data-dismiss="modal" aria-hidden="true"
            (click)="clear()">&times;</button>
    </div>
    <div class="modal-body table-responsive-sm">
    <jhi-alert-error></jhi-alert-error>
        <table class="table table-no-bordered table-hover"  aria-describedby="page-heading">
			<tbody>
				<tr class="textH">
					<td class="text-left">Username</td>
					<td class="text-center">:</td>
					<td class="text-right">{{user?.login}}</td>
				</tr>
				<tr class="textH">
					<td class="text-left">Created By</td>
					<td class="text-center">:</td>
					<td class="text-right">{{user?.createdBy}}</td>
				</tr>
				<tr class="textH">
					<td class="text-left">Cretaed on</td>
					<td class="text-center">:</td>
					<td class="text-right">{{user?.createdDate | date:'dd MMMM yyyy HH:mm:ss'}}</td>
				</tr>
				<tr class="textH">
					<td class="text-left">Updated By</td>
					<td class="text-center">:</td>
					<td class="text-right">{{user?.lastModifiedBy}}</td>
				</tr>
				<tr class="textH">
					<td class="text-left">Updated On</td>
					<td class="text-center">:</td>
					<td class="text-right">{{user?.lastModifiedDate  | date:'dd MMMM yyyy HH:mm:ss'}}</td>
				</tr>
			</tbody>
		</table>
   </div>
    <!--<div class="modal-footer">
    </div>-->
</form>
